:PROPERTIES:
:ID: d1c4750d-52e2-45c5-aa8c-9aa313879789
:END:
#+title: 2011-05-20

* قانون المعلومات :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2011-05-20 Fri 09:19]
:MODIFIED: [2013-01-19 Sat 08:59]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

reduce article 6

merge 11 and 12

6, 7 and 8 in article 18

national security definition in 20

releasing all data

special tribunal for state security violations because of the size of it, in addition to the general pardon part of the tranisional justice.

What is national security and how it relates to mukhabarat

necessity to release documents after the people cannot be tried when the crimes تسقط بالتقادم

omar suleiman refusing to release information with the general interrogator
